Bug 347611 - Port mod_python to use NSS library for cryptography
Summary: Port mod_python to use NSS library for cryptography
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_python
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CryptoConsolidation
TreeView+ depends on / blocked
 
Reported: 2007-10-23 10:20 UTC by Peter Vrabec
Modified: 2013-01-08 16:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-08 16:39:08 UTC


Attachments (Terms of Use)

Description Peter Vrabec 2007-10-23 10:20:44 UTC
mod_python should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.

Comment 1 John Poelstra 2008-08-12 04:06:12 UTC
triaged

Comment 2 Joe Orton 2013-01-08 16:39:08 UTC
This package is no more! He has ceased to be! E's expired and gone to meet 'is maker.

etc


Note You need to log in before you can comment on or make changes to this bug.